

p {
text-align: justify;
margin-top: 0px;
}
h5 {
margin-bottom:18px;
}
li {
border-bottom: 1px dotted #BABABA;
padding: 5px 0;
}
div#recaptcha_widget_div {
margin: -40px 0px;
}
span.submit_button_contact {
text-align: left;
}
.vertical_menu ul li {
border-bottom: none;
}
.vertical_logo_wrapper img {
    margin-top: 40px;
padding-bottom: 40px;
border-bottom: 1px solid #fff;
}
.content .container .container_inner.page_container_inner {
padding: 100px 0;
}
@media only screen and (max-width: 1460px) and (min-width: 1000px) {
.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu {
width:750px;
}
}
.carousel-inner h2, .carousel-inner .slide_subtitle {
text-shadow: 4px 4px 6px rgba(0,0,0,0.4);
}